## mdp 1.31.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Title: Molecular Degree of Perturbation calculates scores for
         transcriptome data samples based on their perturbation from
         controls
-Version: 1.30.0
+Version: 1.31.0
 Authors@R: c(person("Melissa", "Lever", email = "melissalever@gmail.com", role = c("aut")), person("Pedro", "Russo", email = "pedro.russo@usp.br", role = c("aut")),
             person("Helder", "Nakaya", email = "hnakaya@usp.br", role = c("aut", "cre")))
 Description: The Molecular Degree of Perturbation webtool quantifies the heterogeneity of samples. It takes a data.frame of omic data that contains at least two classes (control and test) and assigns a score to all samples based on how perturbed they are compared to the controls. It is based on the Molecular Distance to Health (Pankla et al. 2009), and expands on this algorithm by adding the options to calculate the z-score using the modified z-score (using median absolute deviation), change the z-score zeroing threshold, and look at genes that are most perturbed in the test versus control classes. 
@@ -18,13 +18,13 @@
 Suggests: testthat, knitr, rmarkdown, fgsea, BiocManager
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/mdp
-git_branch: RELEASE_3_22
-git_last_commit: 188c090
+git_branch: devel
+git_last_commit: d77d61e
 git_last_commit_date: 2025-10-29
-Repository: Bioconductor 3.22
-Date/Publication: 2025-10-29
+Repository: Bioconductor 3.23
+Date/Publication: 2025-10-30
 NeedsCompilation: no
-Packaged: 2025-10-30 04:53:35 UTC; biocbuild
+Packaged: 2025-10-30 21:50:18 UTC; biocbuild
 Author: Melissa Lever [aut],
   Pedro Russo [aut],
   Helder Nakaya [aut, cre]
