## mdp 3.2

=== debian/changelog ===
mdp (3.2-1) unstable; urgency=low

  [ Yaroslav Halchenko ]
  * Boosted policy compliance to 3.9.2 (no changes needed)
  * Tiziano now maintains -- I upload

  [ Tiziano Zito ]
  * New upstream release
  * New release adds support for shogun 1.0 (Closes: #645583)
  * Use dh_python2 instead of deprecated python-support (Closes: #645585)
  * Introduced unittesting at package build time
  * Do not build-depend on shogun-python-modular until version 1.0.0 is
    available on non-amd64 platforms

 -- Tiziano Zito <opossumnano@gmail.com>  Mon, 24 Oct 2011 16:01:00 +0200

mdp (3.1-1) unstable; urgency=low

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 31 Mar 2011 08:37:07 -0400

mdp (3.0+git8-g921253a-2) unstable; urgency=low

  * Conflict with libsvm << 3.0 since we cannot have versioned recommends.

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 02 Mar 2011 09:15:36 -0500

mdp (3.0+git8-g921253a-1) unstable; urgency=low

  * New upstream release (with few post-release tune-ups).
  * Boosted policy compliance to 3.9.1 (no changes needed)
  * Adding joblib, scikits-learn into Recommends, and py to Suggests

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 25 Jan 2011 13:57:24 -0500

mdp (2.6-1) unstable; urgency=low

  * New upstream release -- thanks!  Absorbed 5 patches from upstream git which
    were done post-release to address issues which came up during packaging
  * Adding upstream's git as the source remote for upstream sources
  * Switching license for Debian packaging to match upstream license
    (was under GPL before whenever upstream is LGPL)
  * Updated upstream's copyright (new member and new years)
  * Recommends python-shogun-modular and python-libsvm,
    and Enhances python-mvpa
  * Boosted policy complience to 3.8.4 (no additional changes)
  * Ship upstream's CHANGES as a changelog, NEW_DEVELOPER_INFO.txt in docs.

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 14 May 2010 17:26:53 -0400

mdp (2.5-1) unstable; urgency=low

  * New Upstream Version: can use symeig accepted as a part of scipy package,
    python-symeig is obsolete now, so mdp recommends scipy now
  * Boosted policy complience to 3.8.1 (no changes needed)
  * Added ${misc:Depends} to Depends (thanks lintian)

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 30 Jun 2009 18:45:46 -0400

mdp (2.4+svn20081126-1) unstable; urgency=low

  * New Upstream Upstream Version + SVN snapshot since (Closes: #487939)
  * Suggests python-pp (tandem with pp is still alpha/unstable, thus only
    in suggests)

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 28 Oct 2008 13:48:02 -0400

mdp (2.3+svn20080720-1) unstable; urgency=low

  * New Upstream Version
  * Boosted policy complience to 3.8.0 (no changes needed)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 20 Jul 2008 11:37:39 -0400

mdp (2.3+svn20080515-3) UNRELEASED; urgency=low

  * Adjusted vcs paths in the header

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 17 Jul 2008 11:23:24 -0400

mdp (2.3+svn20080515-2) unstable; urgency=low

  * Recommends symeig
  * Fixed copyright file with correct years

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 30 May 2008 09:38:35 -0400

mdp (2.3+svn20080515-1) unstable; urgency=low

  * New Upstream Version

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 15 May 2008 14:28:29 -0400

mdp (2.2+svn20080321-1) unstable; urgency=low

  * New Upstream Version
  * Temporarily modified debian/watch to overcome problem with sf.net redirector

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 21 Mar 2008 16:59:48 -0400

mdp (2.1+svn20080122-1) unstable; urgency=low

  * Initial release (Closes: #461634)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 19 Jan 2008 16:41:20 -0500
