=== debian/control ===
Source: mdp
Section: python
Priority: optional
Maintainer: Tiziano Zito <opossumnano@gmail.com>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: cdbs (>=0.4.90~),
               debhelper (>= 5.0.38),
               python-all (>=2.6.6-3~),
               python-numpy,
               python-libsvm,
               python-joblib,
               python-scikits-learn,
               python-pp
Standards-Version: 3.9.2
X-Python-Version: >= 2.5
Vcs-Browser: http://git.onerussian.com/?p=deb/mdp.git
Vcs-git: http://git.onerussian.com/vcs/deb/mdp.git
Homepage: http://mdp-toolkit.sourceforge.net/

Package: python-mdp
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-numpy
Recommends: python-scipy,
            shogun-python-modular,
            python-libsvm,
            python-joblib,
            python-scikits-learn,
            python-pp
Suggests: python-py
Enhances: python-mvpa
Description: Modular toolkit for Data Processing
 Python data processing framework for building complex data processing software
 by combining widely used machine learning algorithms into pipelines and
 networks. Implemented algorithms include: Principal Component Analysis (PCA),
 Independent Component Analysis (ICA), Slow Feature Analysis (SFA), Independent
 Slow Feature Analysis (ISFA), Growing Neural Gas (GNG), Factor Analysis,
 Fisher Discriminant Analysis (FDA), and Gaussian Classifiers.
