## mdp 3.2+git28-g4243e9c

=== debian/changelog ===
mdp (3.2+git28-g4243e9c-1) unstable; urgency=low

  [Tiziano Zito]
  * New git snapshot
  * More sklearn wrappers
  * Fix sklearn wrappers for version 0.10
  * Fix reload support
  * Fix wrong sorting of eigenvectors in degenerate case for SVD
  * Silence sklearn warnings for version >= 0.9
  * Updated git repo information in README.Debian-source
  * Added shogun-python-modular to Build-Depends now that it is available
    on all major platforms
  * Updated debian-branch name in gbp.conf 

 -- Tiziano Zito <opossumnano@gmail.com>  Thu, 19 Jan 2012 18:32:19 +0100
