=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
                python-libsvm,
                python-joblib,
                python-scikits-learn,
-               python-pp
+               python-pp,
+               shogun-python-modular
 Standards-Version: 3.9.2
 X-Python-Version: >= 2.5
 Vcs-Browser: http://git.onerussian.com/?p=deb/mdp.git
