=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

# Rely on numerical ID of the project
# http://sourceforge.net/project/showfiles.php?group_id=116959&package_id=127225  .*MDP-([\d\.]+)\.tar\.gz.*
http://sf.net/mdp-toolkit/MDP-(.+)\.tar\.gz
