=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

# Rely on numerical ID of the project
http://sf.net/mdp-toolkit/MDP-(.+)\.tar\.gz
