## mdp 3.3+git6-g7bbd889

=== debian/changelog ===
mdp (3.3+git6-g7bbd889-1~nd12.10+1) quantal; urgency=low

  * Backported for quantal.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Wed, 21 Nov 2012 11:43:25 -0500

mdp (3.3+git6-g7bbd889-1) experimental; urgency=low

  * New upstream git snapshot
  * Introduce coarse_limit to trigger switching to fine_g before
    reaching target limit
  * Upload sponsored by Yaroslav Halchenko

 -- Tiziano Zito <opossumnano@gmail.com>  Wed, 21 Nov 2012 10:19:15 +0100
