## mdp 3.3+git19-g4ec2f29

=== debian/changelog ===
mdp (3.3+git19-g4ec2f29-1~nd60+1) squeeze; urgency=low

  * Backported for squeeze.
  * Applied additional patch from debian/patches/squeeze-dsc-patch-
    nopython3.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 29 Sep 2014 11:03:46 -0400

mdp (3.3+git19-g4ec2f29-1) unstable; urgency=medium

  * "New" upstream git snapshot
    - resolves FTBFS by a workaround of faulty unicode encoding in
      sklearn docstrings (Closes: #724146)
  * debian/rules 
    - run tests from within a corresponding tests directory

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 29 Sep 2014 08:46:33 -0400
