=== debian/control ===
Source: mdp
Section: python
Priority: optional
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: Tiziano Zito <opossumnano@gmail.com>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: debhelper (>= 7.0.50~),
               python-all (>=2.6.6-3~),
               python-numpy,
               python-libsvm,
               python-joblib,
               python-scikits-learn | python-sklearn,
               python-pp,
X-Python-Version: >= 2.5
Standards-Version: 3.9.3
Vcs-Browser: https://github.com/mdp-toolkit/mdp-toolkit/tree/debian
Vcs-git: git://github.com/mdp-toolkit/mdp-toolkit.git
Homepage: http://mdp-toolkit.sourceforge.net/

Package: python-mdp
Architecture: all
Depends: neurodebian-popularity-contest, ${python:Depends}, ${misc:Depends}, python-numpy
Recommends: python-scipy,
            python-libsvm,
            python-joblib,
            python-scikits-learn | python-sklearn,
            python-pp
Suggests: python-py, shogun-python-modular
Enhances: python-mvpa
Description: Modular toolkit for Data Processing
 Python data processing framework for building complex data processing software
 by combining widely used machine learning algorithms into pipelines and
 networks. Implemented algorithms include: Principal Component Analysis (PCA),
 Independent Component Analysis (ICA), Slow Feature Analysis (SFA), Independent
 Slow Feature Analysis (ISFA), Growing Neural Gas (GNG), Factor Analysis,
 Fisher Discriminant Analysis (FDA), and Gaussian Classifiers.
 .
 This package contains MDP for Python 2.
