## mdp 3.5

=== debian/changelog ===
mdp (3.5-1ubuntu1) artful; urgency=medium

  * Add d/patches/failing-py36-test.patch to disable a check that fails with
    Python 3.6.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 17 Jul 2017 10:35:17 +1200

mdp (3.5-1) unstable; urgency=medium

  * New upstread release
    - fix failures with ancient Python versions
  * Upload sponsored by Yaroslav Halchenko

 -- Tiziano Zito <opossumnano@gmail.com>  Tue, 08 Mar 2016 14:17:15 +0100

mdp (3.4-1) unstable; urgency=medium

  * New upstream release
    - resolves (Closes: #811470)
  * Packaging updated to follow current standards
  * Upload sponsored by Yaroslav Halchenko

 -- Tiziano Zito <opossumnano@gmail.com>  Fri, 04 Mar 2016 10:35:29 +0100
