## mdp 3.6

=== debian/changelog ===
mdp (3.6-10) unstable; urgency=medium

  * Team upload.
  * Port to numpy 2.0 (closes: #1095026, #1095356).
  * Update Homepage (closes: #1068499).

 -- Colin Watson <cjwatson@debian.org>  Mon, 17 Feb 2025 18:32:52 +0000

mdp (3.6-9) unstable; urgency=medium

  * Team upload.
  * Update _NON_EXTENSION_ATTRIBUTES for Python 3.13 (closes: #1088752).
  * Run autopkgtests on all supported Python versions, not all requested
    versions.

 -- Colin Watson <cjwatson@debian.org>  Sun, 15 Dec 2024 21:01:01 +0000

mdp (3.6-8) unstable; urgency=medium

  * Team upload.
  * Depend on python3-all for autopkgtest

 -- Timo Röhling <roehling@debian.org>  Thu, 25 Apr 2024 08:17:37 +0200

mdp (3.6-7) unstable; urgency=medium

  * Team upload
  * Patch: Migrate from inspect.getfullargspec to inspect.signature
  * Patch: compatibility with 32bit arches (Closes: #1063418)
  * Patch: Deprecation of numpy.typeDict

 -- Bastian Germann <bage@debian.org>  Fri, 19 Apr 2024 17:48:15 +0200

mdp (3.6-6) unstable; urgency=medium

  * Team upload.
  * forgot to remove one more python3-future dependency
  * tweak patch to avoid FTBFS on 32 bit platform

 -- Alexandre Detiste <tchet@debian.org>  Tue, 16 Jan 2024 00:21:43 +0100

mdp (3.6-5) unstable; urgency=medium

  * Team upload.
  * future: vendor a local copy of past.utils.old_div()
  * add build-dep & test-dep on python3-zombie-imp

  [ Andreas Tille ]
  * Patch out future (Closes: #1056423)
  * Drop python3-future from Build-Depends
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Trim trailing whitespace.
  * watch file standard 4 (routine-update)
  * Drop debian/.gitignore
  * Add upstream metadata

 -- Alexandre Detiste <tchet@debian.org>  Sat, 13 Jan 2024 13:31:14 +0100

mdp (3.6-4) unstable; urgency=medium

  * Team upload.
  * Revert back to Arch: all and restrict autopkgtest architectures instead

 -- Timo Röhling <roehling@debian.org>  Sat, 15 Jul 2023 23:10:27 +0200

mdp (3.6-3) unstable; urgency=medium

  * Team upload.
  * Drop obsolete import of py.test (Closes: #1040581)

 -- Timo Röhling <roehling@debian.org>  Wed, 12 Jul 2023 22:05:11 +0200

mdp (3.6-2) unstable; urgency=medium

  * Team upload.
  * Migrate package to Debian Python Team
  * Solve deprecation of numpy.typeDict issue
    Closes: #1002393, #999526
  * Testsuite: autopkgtest-pkg-python
  * debian/salsa-ci.yml
  * Add non-trivial autopkgtest
  * Package works only on 64 bit, thus restrict architectures

 -- Andreas Tille <tille@debian.org>  Tue, 18 Apr 2023 11:28:17 +0200

mdp (3.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #960037)

 -- Paul Gevers <elbrus@debian.org>  Sat, 27 Jun 2020 21:41:34 +0200

mdp (3.6-1) unstable; urgency=medium

  * New upstream release (Closes: #867515)
  * Drop Python 2 package
  * Upload sponsored by Yaroslav Halchenko

 -- Tiziano Zito <opossumnano@gmail.com>  Fri, 24 Apr 2020 18:32:06 +0200
