=== debian/tests/control ===
Tests: run-unit-test
Architecture: any-amd64 arm64 mips64el ppc64el s390x ia64 ppc64 riscv64 sparc64 alpha
Depends: @, python3-pytest, python3-zombie-imp, python3-all
Restrictions: allow-stderr
